From: =?utf-8?q?David_Pr=C3=A9vot?= <taffit@debian.org>
Date: Sat, 24 Nov 2012 18:26:09 -0400
Subject: Use docbook-xsl stylesheet instead of local one

---
 fcol-faq/to_html-multi.xsl | 2 +-
 fcol-faq/to_html.xsl       | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/fcol-faq/to_html-multi.xsl b/fcol-faq/to_html-multi.xsl
index 8f38ccf..f38b2a9 100644
--- a/fcol-faq/to_html-multi.xsl
+++ b/fcol-faq/to_html-multi.xsl
@@ -11,6 +11,6 @@ See the file COPYING for copying conditions.
 <xsl:output method="html" encoding="ISO-8859-1"/>
 
 <xsl:include
-     href="/usr/local/share/sgml/stylesheets/xsl/docbook/html/xtchunk.xsl"/>
+     href="/usr/share/xml/docbook/stylesheet/docbook-xsl/html/chunk.xsl"/>
 
 </xsl:stylesheet>
diff --git a/fcol-faq/to_html.xsl b/fcol-faq/to_html.xsl
index 286b2e0..b36afb8 100644
--- a/fcol-faq/to_html.xsl
+++ b/fcol-faq/to_html.xsl
@@ -12,7 +12,7 @@ See the file COPYING for copying conditions.
 <xsl:param name="section.label.includes.component.label" select="1"/>
 
 <xsl:include
-                href="/usr/local/share/sgml/stylesheets/xsl/docbook/html/docbook.xsl"/>
+                href="/usr/share/xml/docbook/stylesheet/docbook-xsl/html/docbook.xsl"/>
 
 <xsl:template match="ulink">
   <a>
